function FileData_Pairs(x)
{
x.t("adapters","choose");
x.t("uninstall","driver");
x.t("winmux","driver");
x.t("confirm","deletion");
x.t("device","manager");
x.t("multiplexer","(comx)");
x.t("serial","adapters");
x.t("serial","multiplexer");
x.t("windows","device");
x.t("right-click","serial");
x.t("manager","right-click");
x.t("uninstalling","winmux");
x.t("deletion","dialog");
x.t("(comx)","multi-port");
x.t("multi-port","serial");
x.t("choose","uninstall");
x.t("uninstalled","windows");
x.t("installation","2.4");
x.t("driver","winmux");
x.t("driver","confirm");
x.t("driver","uninstalled");
x.t("driver","installation");
x.t("driver","2.4");
x.t("2.4","uninstalling");
}
